Subject: Re: QoS routing

From: Qingming Ma <[email-masked]>
Date: Mon, 14 Sep 1998 15:03:47 -0700

By making a general statement that the scalable QoS routing is a solved 
problem can be misleading, since it depends on what QoS constraints are
considered and at what level (per-flow vs. per-class or some other
option) routing decisions are made. 

Qingming

Scott Bradner wrote:
> 
> Masataka Ohta asserts
> > The fact that scalable QoS routing with multicast is a solved
> > problem is certainly too much for some of you who can't even
> > scalably multicast.
> 
> I'm not quite sure how to respond to this other than to say again
> that Masataka Ohta's opinion should not be confused with a general acceptance
> that the opinion represents fact.
> 
> and I think that is enough on the topic
> 
> Scott
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
---------
This message came from the IETF IPTEL Working Group Mailing List.